Description: fix perl path
Author: unknown

--- t-code-2.3.1.orig/bushu-util/bushu2canna
+++ t-code-2.3.1/bushu-util/bushu2canna
@@ -1,4 +1,4 @@
-#!/usr/local/bin/perl5
+#!/usr/bin/perl
 
 $target = "bushu.select";
 $target = shift if @ARGV;
--- t-code-2.3.1.orig/bushu-util/where
+++ t-code-2.3.1/bushu-util/where
@@ -1,4 +1,4 @@
-#!/usr/local/bin/perl5
+#!/usr/bin/perl
 
 require 5.000;
 
--- t-code-2.3.1.orig/mazegaki/mkcertain.pl
+++ t-code-2.3.1/mazegaki/mkcertain.pl
@@ -1,4 +1,4 @@
-#!/usr/local/bin/perl5
+#!/usr/bin/perl
 use Term::Cap;
 use Term::Complete;
 
